Syndai Docs

Delete a schedule

DELETE
/api/v1/external/coding/schedules/{schedule_id}

Permanently deletes a schedule; it stops firing. Returns 204, and 404 for a schedule that is not yours.

Authorization

CustomerApiKey
headerAuthorizationBearer <API Key>

Customer API key sent as a bearer token

Path Parameters

schedule_id*string
Formatuuid

Query Parameters

customer_id?|null

Response Body

Request fulfilled, nothing follows

Example Request
curl -X DELETE 'https://api.syndai.ai/api/v1/external/coding/schedules/497f6eca-6276-4993-bfeb-53cbbbba6f08'
Example Response
Empty